MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005013ATutor- no cat -public2012-07-04 14:332013-02-20 11:14
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0005013: ATutor won't run in IE6
DescriptionThough we don't support IE6 anymore, ATutor should still run in it. Currently ATutor will not open in IE6, which reports "Cannot find server or DNS error"
TagsNo tags attached.
Affects versionSVN
SVN Revision#70d8c86..a8fa398 master -> master
Attached Files

- Relationships

-  Notes
(0006050)
greg (administrator)
2013-02-11 14:16

Added IE6 detection, and a redirect to a static sorry page
(0006087)
greg (administrator)
2013-02-20 11:14

resolved in 2.1.1

- Issue History
Date Modified Username Field Change
2012-07-04 14:33 greg New Issue
2013-02-11 14:16 greg SVN Revision# => 70d8c86..a8fa398 master -> master
2013-02-11 14:16 greg Note Added: 0006050
2013-02-11 14:16 greg Status new => resolved
2013-02-11 14:16 greg Fixed in Version => 2.1.1
2013-02-11 14:16 greg Resolution open => fixed
2013-02-11 14:16 greg Assigned To => greg
2013-02-20 11:14 greg Note Added: 0006087
2013-02-20 11:14 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker